@charset "UTF-8";

/*--------------- Area Video ---------------*/
.area_video {background:url('/tvsenado/imag/bg/bg_video.jpg') no-repeat center; background-size: cover; /*max-height:434px;*/ overflow: hidden;}
.area_video .video {max-width:777px; /*width:40%; height:auto;*/ margin:25px auto 50px; /*border:2px solid #9e0b0f;*/ float:none;}
.area_video .video iframe {border: 2px solid #9E0B0E;position: relative;/*padding-bottom: 56.25%;*/background: #000;}
.area_video .video img {width:100%; height: auto; display: block;}

/*--------------- Area Box ---------------*/
.area_box {background:#a21518;}
.area_box .title {font-family: 'ubuntulight'; color:#efdfdf; font-size:21px; display:block; padding:15px 5% 0; float:left; width:70%;}
.area_box .icon {float:left; height:auto; padding: 15px 5% 0 0; width: 15%;}
.area_box .icon img {width:100%; height: auto; display: block;}
.area_box .more {float:left; clear:both; background:#b44447; padding:15px 30px; color:#FFFFFF; font-size:13px; margin:15px 5%;-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}
.area_box .border {padding: 1% 0; margin:0; border-right: 1px solid #fff; border-left:1px solid #fff; width:32.90%;}

/*--------------- Area Filter ---------------*/
.area_filter .filter {margin: 60px 0; }
.area_filter .filter .title {font-family: 'ubuntulight'; color:#333333; font-size:18px; float: left; margin:13px 25px 0 10%;}
.area_filter .filter a.avanzado {font-family: 'ubuntulight'; color:#333333; font-size:14px; float: left; margin:10px 0 0 138px; clear:both;}
.area_filter .filter ul.menu {float:left; border:1px solid #ebeef0;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.area_filter .filter ul.menu li:first-child {border-left:none;}
.area_filter .filter ul.menu li {display:inline; float:left; border-left:1px solid #ebeef0;}
.area_filter .filter ul.menu li a {color:#003471; font-size:14px; padding: 15px; display: block;}
.area_filter .filter ul.menu li a.selected {color:#FFFFFF; background:#9e0b0f;}
.area_filter .filter .combobox {cursor:pointer; float:left; color:#003471; font-size:14px; padding: 15px 65px 15px 15px; display: block; background:url('/tvsenado/imag/icons/arrow_ico.gif') no-repeat right #FFFFFF; border:1px solid #ebeef0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.area_filter .filter .combobox ul.combolist {left:0; position: absolute; top: 50px; z-index: 10; background: #FFFFFF; width:100%;}
.area_filter .filter .combobox ul.combolist li {padding:10px 15px; border-bottom:1px solid #ebeef0;}
.area_filter .filter .search_filter {float:left; font-size:14px; padding: 15px; display: block; background: #FFFFFF; border:1px solid #ebeef0; position: relative; -webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.area_filter .filter .search_filter_btn {font-size:0; float:left; background:url('/tvsenado/imag/icons/search_ico.gif') no-repeat; height: 47px; width:47px; border: 0;-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;}

/*--------------- Area Article ---------------*/
.area_article .article {position: relative; overflow:hidden; margin-top:0; margin-bottom:0.2%;}
.area_article .article.big1 {margin-right:0.1%;}

.col.span_2_of_4.group2 > .section.group > .col.span_2_of_4.article {height:auto; max-height:99%;}
.area_article .article .imag {z-index: 1;  width:100%; height: auto; float:left;}
.area_article .article .shade {position: absolute; height:140px; bottom:0; left:0; width:100%; z-index: 2; background:url('/tvsenado/imag/bg/bg_shade.png') repeat-x bottom;  -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
.area_article .article:hover .shade {position: absolute; height:100%; bottom:0; left:0; width:100%; z-index: 2; background:url('/tvsenado/imag/bg/bg_shade.png') repeat-x bottom #34495e;  -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;filter:alpha(opacity=70);opacity:.7;}
.area_article .article .text {z-index:3; position: absolute; bottom:10%; margin: 0 5%; width: 90%;}
.area_article .article .text a {color:#FFFFFF;}
.area_article .article .text a:hover {color:#65d3e3;}
.area_article .article .text a:hover .title {color:#65d3e3;}
.area_article .article .text .title { font-family:ubuntubold, Verdana, Geneva, sans-serif; color:#ffffff; font-size:18px; line-height:125%; display:block;}
.area_article .article .text.small .title {font-size:13px;}
.area_article .article .text.small .date {font-size:11px;}
.area_article .article .text .date {font-family: 'ubuntulight'; color:#65d3e3; font-size: 13px; margin: 10px 0 0; display: block;}
.area_article .article .text .info {line-height:140%; font-family: 'ubuntulight'; height:0; overflow: hidden; margin-top: 0px; color:#FFFFFF; font-size:14px; -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; filter:alpha(opacity=0);opacity:.0;}
.area_article .article:hover .text .info {height:90px; overflow: hidden; margin-top:5px; -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; filter:alpha(opacity=100);opacity:1;}
    
    
    
    /*Laterales Player*/
    .auxi-video.col.span_11_of_12.box {width: 95.65%;}
    .auxi-video {float:none; margin:0 auto !important; position:relative;}
    .auxi-video .span_2_of_12 {width:15.58%; margin:0;}
    .position-left {position:absolute; top:0; left:0}
    .position-right {position:absolute; top:0; right:0}
    article.destacado {margin:0 0 25px; float:left; clear:both; width:100%;}
    article.destacado a, article.destacado .imagen {position:relative; margin:0 0 5px; float:left;}
    article.destacado a img, article.destacado .imagen img {width:100%; height:auto;}
    article.destacado .play {background:url(/tvsenado/imag/auxi/play.png) no-repeat left top; width:35px; height:22px; display:block; position:absolute; right:7px; bottom:7px;}
    article.destacado .en-vivo {display:block; position:absolute; right:0; top:0; background-color:#F00; color:#FFF; padding:5px; font-size:13px;}
    article.destacado h4 {clear:both; color:#ffffff ; display:block; float:left; font-family:ubuntubold,Verdana,Geneva,sans-serif; font-size:13px; line-height:125%;}
    article.destacado h4 a {color:#ffffff;}
    .mascara-video {position:absolute; left:0; right:0; top:0; width:90%; height:0; padding:5px 10px;  background-color: rgba(0, 52, 113, 0.4); background: rgb(0, 52, 113) transparent;
    opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
    -webkit-transition:all 0.3s ease 0s; 
    -moz-transition:all 0.3s ease 0s; 
    -o-transition:all 0.3s ease 0s; 
    transition:all 0.3s ease 0s;}
    .imagen:hover .mascara-video {height:90%; background-color: rgba(0, 52, 113, 0.6); background: rgb(0, 52, 113) transparent;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transition:all 0.3s ease 0s; 
    -moz-transition:all 0.3s ease 0s; 
    -o-transition:all 0.3s ease 0s; 
    transition:all 0.3s ease 0s;}
    
    .imagen .mascara-video h4 {color:#ffffff; display:block; float:left; font-family:ubuntu,Verdana,Geneva,sans-serif; font-size:16px; line-height:110%;}
    .imagen .mascara-video h4 a {color:#ffffff; font-family:ubuntu,Verdana,Geneva,sans-serif;}
    .imagen .mascara-video p {color:#ffffff; display:block; float:left; font-family:ubuntulight,Verdana,Geneva,sans-serif; font-size:13px; line-height:125%;}

    /*FIN Laterales Player*/

/* FIN */
@media only screen and (max-width: 1200px) {
    .area_filter .filter {clear:both; width:100%; margin:30px 0;}
    .auxi-video .span_2_of_12 {margin:0; width:10.58%;}
}
@media only screen and (max-width: 1055px) {
    .position-left {position:relative; left:0; top:0;}
    .position-right {position:relative; right:0; top:0;}
    .auxi-video .span_2_of_12 {clear:both; width:100%;}
    article.destacado {clear:none; float:left; margin:0 0 25px; width:25.58%;}
    .auxi-video .span_2_of_12 {clear:both; display:table; float:none; margin:0 auto; max-width:777px; width:auto !important;}
    .destacado + .destacado {margin:0 0 25px 11.6%;}
}
@media only screen and (max-width: 960px) {
  .area_video .video {width:90%;}
  .area_filter .filter {margin:30px 0;}
  .area_filter .filter .title {margin:13px 25px 20px 10%; clear: both;}
  .area_filter .filter .combobox {margin:0 0 30px 0;}
  .area_filter .filter ul.menu {display: block; float: none; margin: 0 auto; overflow: hidden; width: 90%;}
}
@media only screen and (max-width: 795px) {
    .auxi-video .span_2_of_12 {max-width:685px;}
    .destacado + .destacado {margin:0 0 25px 5.6%;}
    article.destacado {width:29.58%;}
}
@media only screen and (max-width: 480px) {
  .area_box .border {padding:0; margin: 1% 0 1% 0%;  border-right: none; border-left:none; width: 100%;}
  article.destacado, .destacado + .destacado {display:table; float:none; margin:0 auto 20px; width:53.58%;}
  article.destacado {width:53.58%;}
}
@media only screen and (max-width: 330px) {
  .area_filter .filter ul.menu li a {font-size: 10px; padding: 10px;}
  .area_filter .filter .search_filter {font-size: 10px; padding: 16px 10px;}
}
